apiVersion: v1
kind: Pod
metadata:
  name: ipu-test-1

spec:
  containers:
  - name: demo-ipu-test
    image: graphcore/pytorch:latest 
    command: ["/bin/bash", "-c", "--"]
    args: ["sleep infinity & wait"]
    resources:
      limits:
        c600.graphcore.ai/ipu: "1" # Number of IPUs allocated to the Pod
